.widgets-top{background:#fff;margin-bottom:2px;padding:2px;position:relative;overflow:hidden}
.widgets-top .widgets-top-title{margin-bottom:5px;font-size:15px;font-weight:600;padding-bottom:2px;border-bottom:1px solid #ddd;position:relative}
.widgets-top .widgets-top-title span{display:inline-block;padding-right:20px;position:relative}
.widgets-top .widgets-top-title span:after{position:absolute;z-index:2;content:"";border-bottom:1px solid #EF758E;width:100%;height:1px;left:0;bottom:-6px}
.widgets-top ul{list-style:none;padding:0;margin:0}
.divPrevious li{position:relative;padding-left:12px;margin-bottom:12px}
.divPrevious li i{position:absolute;left:0;top:4px;font-size:10px;font-weight:bolder}
.widgets-top ul a{text-decoration:none;color:#555}

.tHTags li{float:left;padding:12px 0 15px}
.tHTags li{font-size:12px;color:#fff;background-color:#428BCA;display:inline-block;margin:0 5px 5px 0;padding:2px 6px;line-height:20px;font-weight:400}
.tHTags li:nth-child(9n){background-color:#4A4A4A}
.tHTags li:nth-child(9n+1){background-color:#428BCA}
.tHTags li:nth-child(9n+2){background-color:#5CB85C}
.tHTags li:nth-child(9n+3){background-color:#D9534F}
.tHTags li:nth-child(9n+4){background-color:#567E95}
.tHTags li:nth-child(9n+5){background-color:#B433FF}
.tHTags li:nth-child(9n+6){background-color:#00ABA9}
.tHTags li:nth-child(9n+7){background-color:#B37333}
.tHTags li:nth-child(9n+8){background-color:#F60}
.tHTags li:hover{opacity:.8;filter:alpha(opacity=80);color:#fff!important}
.tHTags li a{color:#FFF}

.artHead_title{height:39px;padding-left:20px;background-color:#fff;border-bottom:1px solid #eee}
.artHead_title h1{line-height:39px;color:#1c1c1c;float:left;padding-right:10px;font-weight:400;font-size:24px}
.artHead_title p{margin-top:5px;color:#848484;font-size:14px;float:right}
.artHead_title .breadcrumbs{margin-top:5px;color:#848484;float:right;margin-right:25px}
.artHead_title{height:36px}
.artHead_title h3{padding-top:8px;line-height:22px;font-size:18px}

.artBody_title{height:110px;padding-left:1px;background-color:#fff;border-bottom:3px solid #fbfbfb;}
.artBody_title h1{line-height:35px;color:#1c1c1c;float:left;padding-right:10px;font-weight:400;font-size:24px}
.artBody_title{height:110px;}
.artBody_title h3{padding-top:8px;line-height:22px;font-size:18px}
.artBLine{border-top:2px solid #fbfbfb;}
.artBody-left{background-color:#fbfbfb;height:110px;width:10%;float:left;text-align:center;font-size:30px;}
.artBody-text{margin-top:12px;}
.artBody-text{line-height:80px;padding-bottom:10px;border-bottom:3px solid #5db1af;}
.artBody-right{height:110px;line-height:35px;width:90%;float:left;font-size:16px;}
.artBody-right li{margin-left:20px;}























